body {
	width: 100%;
	text-align: center;
	background-image:  url(../bg/green2.gif);
	text-align: center
	margin: 0px;
	padding: 0px;
	float: auto;
}
#container {
	background-image:  url(../bg/green2.gif);
	width: 800px;
	float: auto;
}
#header {
	width: 800px;
	height: 70px;
	background-image: url(../bg/green2.gif);
	float: auto;
	padding:0px;
}
#contents {
	width: 800px;
	float: auto;
	background-image: url(../bg/green2.gif)
	text-align:center;
}
#left1 {

	float: left;
	width:190px;
	margin-left: 0px;
}
#left2 {

	float: left;
	width:190px;
	margin-left: 0px;
}
#right1 {
	float: left;
	width:190px;
	margin-left: 0px;
}
#right2 {
	float: left;
	width:190px;
	margin-left: 0px;
}

h1 {
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 20px;
	text-align; center;
	color: #ffffff;
	padding: 1px 0px;
	letter-spacing: 3px;
	margin: 0px;
}
h2 {
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: #ffffff;
	padding:0px;
	margin: 0px;
}
h3 {
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 15px;
	font-weight: 600;
	color: #000066;
	padding:0px;
	margin: 0px;
}
h4 {
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 12px;
	font-weight: 600;
	color: #000066;
	padding:0px;
	margin: 0px;
}
	text-decoration:none;
	}
a	{
	text-decoration: none;
	}
a:link {
	color:#ffffff;
	}
a:visited {
	color:#ffff00;
	}
a:active {
	color: #FF6600;
	}
a:hover {
	color: #ff3300;
	}

table {
	width: 140px;
	text-align: center;
}
tr {
	background-color: #ccffcc;
}
td {
	height: 18px;
	background-color: #FFFFF0;
}

#footer {
	width: 774px;
	background-image: url(../bg_folder/bg_greyx.gif);
	clear: both;
	height: 16px;
	padding: 3px;
}
